--liquibase formatted sql

--changeset vin:add common fields

ALTER TABLE `common_field` 
ADD COLUMN `placeOfBirth` VARCHAR(100) NULL AFTER `address2`,
ADD COLUMN `countryOfIssue` VARCHAR(100) NULL AFTER `placeOfBirth`,
ADD COLUMN `countryOfCitizenship` VARCHAR(100) NULL AFTER `countryOfIssue`,
ADD COLUMN `passportNo` TEXT NULL AFTER `countryOfCitizenship`,
ADD COLUMN `occupationTitle` TEXT NULL AFTER `passportNo`,
ADD COLUMN `companyName` TEXT NULL AFTER `occupationTitle`,
ADD COLUMN `companyAddress1` TEXT NULL AFTER `companyName`,
ADD COLUMN `companyAddress2` TEXT NULL AFTER `companyAddress1`,
ADD COLUMN `companyNature1` TEXT NULL AFTER `companyAddress2`,
ADD COLUMN `companyNature2` TEXT NULL AFTER `companyNature1`,
ADD COLUMN `taxResidency1` TEXT NULL AFTER `companyNature2`,
ADD COLUMN `taxResidency2` TEXT NULL AFTER `taxResidency1`,
ADD COLUMN `taxResidency3` TEXT NULL AFTER `taxResidency2`,
ADD COLUMN `taxPin1` TEXT NULL AFTER `taxResidency3`,
ADD COLUMN `taxPin2` TEXT NULL AFTER `taxPin1`,
ADD COLUMN `taxPin3` TEXT NULL AFTER `taxPin2`,
ADD COLUMN `taxReason1` VARCHAR(45) NULL AFTER `taxPin3`,
ADD COLUMN `taxReason2` VARCHAR(45) NULL AFTER `taxReason1`,
ADD COLUMN `taxReason3` VARCHAR(45) NULL AFTER `taxReason2`,
ADD COLUMN `taxReasonB1` TEXT NULL AFTER `taxReason3`,
ADD COLUMN `taxReasonB2` TEXT NULL AFTER `taxReasonB1`,
ADD COLUMN `taxReasonB3` TEXT NULL AFTER `taxReasonB2`,
ADD COLUMN `eduUni` VARCHAR(45) NULL AFTER `taxReasonB3`,
ADD COLUMN `insuranceCompany1_1` TEXT NULL AFTER `eduUni`,
ADD COLUMN `insuranceCompany1_2` TEXT NULL AFTER `insuranceCompany1_1`,
ADD COLUMN `insuranceCompany1_3` TEXT NULL AFTER `insuranceCompany1_2`,
ADD COLUMN `insuranceCompany2_1` TEXT NULL AFTER `insuranceCompany1_3`,
ADD COLUMN `insuranceCompany2_2` TEXT NULL AFTER `insuranceCompany2_1`,
ADD COLUMN `insuranceCompany2_3` TEXT NULL AFTER `insuranceCompany2_2`,
ADD COLUMN `insuranceCompany3_1` TEXT NULL AFTER `insuranceCompany2_3`,
ADD COLUMN `insuranceCompany3_2` TEXT NULL AFTER `insuranceCompany3_1`,
ADD COLUMN `insuranceCompany3_3` TEXT NULL AFTER `insuranceCompany3_2`,
ADD COLUMN `insuranceSumInsured1` TEXT NULL AFTER `insuranceCompany3_3`,
ADD COLUMN `insuranceSumInsured2` TEXT NULL AFTER `insuranceSumInsured1`,
ADD COLUMN `insuranceSumInsured3` TEXT NULL AFTER `insuranceSumInsured2`,
ADD COLUMN `insuranceLife1` VARCHAR(45) NULL AFTER `insuranceSumInsured3`,
ADD COLUMN `insuranceSaving1` VARCHAR(45) NULL AFTER `insuranceLife1`,
ADD COLUMN `insuranceCritical1` VARCHAR(45) NULL AFTER `insuranceSaving1`,
ADD COLUMN `insuranceOther1` VARCHAR(45) NULL AFTER `insuranceCritical1`,
ADD COLUMN `insuranceOtherDesc1` TEXT NULL AFTER `insuranceOther1`,
ADD COLUMN `insuranceLife2` VARCHAR(45) NULL AFTER `insuranceOtherDesc1`,
ADD COLUMN `insuranceSaving2` VARCHAR(45) NULL AFTER `insuranceLife2`,
ADD COLUMN `insuranceCritical2` VARCHAR(45) NULL AFTER `insuranceSaving2`,
ADD COLUMN `insuranceOther2` VARCHAR(45) NULL AFTER `insuranceCritical2`,
ADD COLUMN `insuranceOtherDesc2` TEXT NULL AFTER `insuranceOther2`,
ADD COLUMN `insuranceLife3` VARCHAR(45) NULL AFTER `insuranceOtherDesc2`,
ADD COLUMN `insuranceSaving3` VARCHAR(45) NULL AFTER `insuranceLife3`,
ADD COLUMN `insuranceCritical3` VARCHAR(45) NULL AFTER `insuranceSaving3`,
ADD COLUMN `insuranceOther3` VARCHAR(45) NULL AFTER `insuranceCritical3`,
ADD COLUMN `insuranceOtherDesc3` TEXT NULL AFTER `insuranceOther3`,
ADD COLUMN `insuranceYear1` VARCHAR(100) NULL AFTER `insuranceOtherDesc3`,
ADD COLUMN `insuranceYear2` VARCHAR(100) NULL AFTER `insuranceYear1`,
ADD COLUMN `insuranceYear3` VARCHAR(100) NULL AFTER `insuranceYear2`,
ADD COLUMN `insuranceCurrency1` VARCHAR(45) NULL AFTER `insuranceYear3`,
ADD COLUMN `insuranceCurrency2` VARCHAR(45) NULL AFTER `insuranceCurrency1`,
ADD COLUMN `insuranceCurrency3` VARCHAR(45) NULL AFTER `insuranceCurrency2`;
